/*
** Menu style
*/
html, body {overflow-x: hidden;}
.menu-anchor {
  background: #d2a46d;
  width: 60px;
  height: 60px;
  font-size: 22px;
  margin: 30px;
  padding: 10px;
  display: none;
  position: fixed;
  top: 20px;
  left: 0;
  z-index: 999;
  text-indent: -9999px;
  overflow: hidden;
  cursor: pointer;
  border-radius: 100%;
}
.menu-anchor:before {
  content: "";
  display: block;
  margin: 7px auto;
  width: 70%;
  height: 0.25em;
  background: #fff;
  box-shadow: 0 .45em 0 0 #fff, 0 .9em 0 0 #fff;
}
.menu-active .menu-anchor {background: #b96f40;}
menu {
  height: 100%;
  width: 200px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  padding-top: 95px;
  box-shadow: inset -5px -10px 10px 0 rgba(0,0,0,.1)
}
menu li a {
  color: #151515;
  text-transform: uppercase;
  display: block;
  border-bottom: 1px solid rgba(0,0,0,.1);
  margin: 0 10px;
  padding: 20px;
}
menu li a:hover {
  background: rgba(0,0,0,.025);
  color: #d4a6a6;
}

/*
** Hide menu
*/
menu {
  -webkit-transform: translateX(-200px);
  -moz-transform: translateX(-200px);
  -ms-transform: translateX(-200px);
  transform: translateX(-200px);
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -ms-transition: all .25s linear;
  transition: all .25s linear;
}
header,
div,
main,
section,
footer {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: all .25s linear;
  -moz-transition: all .25s linear;
  -ms-transition: all .25s linear;
  transition: all .25s linear;
}
/*
** Show menu 
*/
.menu-active menu {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}
.menu-active header, 
.menu-active main,
.menu-active section,
.menu-active footer {
  -webkit-transform: translateX(200px);
  -moz-transform: translateX(200px);
  -ms-transform: translateX(200px);
  transform: translateX(200px);
}